/* ==================================================================================== */
/*-----EMPLOYMENT APPLICATION FORM-------*/

#job-form {display: block;overflow: hidden;width: 600px;padding-left: 15px;}

#job-application p {color:#353434;}
#job-application h5 {color:#353434;background:#e4e4e4;padding:10px;margin-bottom:0;background:url("../images/modules/prop_title_bg.jpg") repeat-x top left;border:1px solid #cecece;}

#job-application .job-cont {border:1px solid #cecece;border-top:none;overflow:Hidden;padding:10px 0 15px 10px;}

#job-application .bottom {display:block;padding-left:185px;width:305px;text-align:left;}

#job-application label {display:block;float:left;width:200px;font-family:Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #353434;text-align:right;padding-top:5px;}

#job-application label.ref {display:block;width:180px;font-family:Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;color: #231f20;text-align:right;margin-bottom:2px;}

#job-application .job-field {display: block;float:left;width: 200px;background-color: #ffffff;border: 1px solid #c8c8c8;margin:2px 0 2px 5px;color:#362b24;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:3px;}

#job-application .job-field-small {display: block;float:left;width: 100px;background-color: #ffffff;border: 1px solid #c8c8c8;margin:2px 0 2px 5px;color:#362b24;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:3px;}

#job-application .job-field-period {display: block;float:left;width: 90px;background-color: #ffffff;border: 1px solid #c8c8c8;margin:2px 0 2px 5px;color:#362b24;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:3px;}

#job-application .checkbox-right {display: block;float:left;width: 420px;margin:5px 0 15px 5px;}
#job-application .checkbox-right input {margin-right:5px;}

#job-application .job-form-field {display: block;float:left;background-color: #ffffff;border: 1px solid #c8c8c8;margin:2px 0 2px 5px;width:400px !important;height:100px;color:#362b24;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:3px;}

#job-application .table-field {display: block;float:left;width: 110px;background-color: #ffffff;border: 1px solid #c8c8c8;margin:1px 0;color:#362b24;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:3px;}

#job-application .job-address {display: block;overflow:hidden;margin:2px 0 2px 5px;width: 200px;background-color: #ffffff;border: 1px solid #c8c8c8;color:#362b24;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:3px;}

#job-application .address-field {display:block;float:left;width:195px;margin:2px 0 2px 0px;padding-left:5px;}

#job-application .table-group {display:block;float:left;padding-left:5px;}

#job-application .group-field {display:block;float:left;width:400px;margin:2px 0 2px 5px;}

#job-application .other {width: 130px;background-color: #ffffff;border: 1px solid #c5d5e2;color:#362b24;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:3px;}

#job-application .dropdown {display:block;float:left;width:200px;margin:2px 0 2px 5px;}

#job-application .info {display:block;text-align:right;width:390px;font-size:11px;}

#job-application .error-validate {font-family: Arial, Helvetica, sans-serif;font-size: 10px;color: #ca0000;}
#job-application .error-contianer {overflow: hidden;display: inline;}

#hasflash a:link, #hasflash a:visited, #hasflash a:active {font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#018fcf;text-decoration:none;}

#hasflash a:hover {text-decoration:underline;}

#bob a:link, #bob a:active, #bob a:visited {color:#018fcf;text-decoration:none;}

#bob a:hover {text-decoration:underline;}

/* ----- JOB SEARCH ----- */
#job-search{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
}
#job-search .job-list-title {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	background:#14325c url("../images/modules/job_bar_bg.jpg") repeat-x bottom left;	
	padding:12px 0 10px 10px;	
}
#job-search .list-cont{
	margin-top:8px;
	margin-bottom:8px;
	/*background:transparent url("../images/jobs/hr.gif") no-repeat center bottom;*/
	border:1px solid #e7ebeb;
}
#job-search .list-detail {
	display:block;
	overflow:hidden;
	padding:2px 0;
}
#job-search .list-cont li{font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;color:#333333;font-size: 12px;margin:0 0 6px 0;text-align: left;list-style:none;background:url("../images/icons/bullet.gif") no-repeat left 3px;padding-left:20px;}

#job-search .list-cont ul {font-family: Arial, Helvetica, sans-serif;line-height: 0.6cm;font-size: 12px;list-style:none;margin:10px 0;padding:0 0 0 15px;}

#job-search .loc-title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
	color: #000000;
	margin-top: 10px;
	letter-spacing: 0.1em;
}
#job-search .list-body{
	display:block;
	overflow:hidden;
	padding:10px;
	color:#333;
	line-height:normal;
}

#job-search .list-body p {color:#333;}

#job-search .list-title{
	background:#005bab;
	padding:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
}

#job-search .list-close-date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform:none;
	color: #ffffff;
	float:right;
	padding:3px 10px 0 0;
}

#job-search .list-title a:link, #job-search .list-title a:active, #job-search .list-title a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #00a2b1;
}
#job-search .list-title a:hover{
	border-bottom: 1px dotted #7a7a7a;
	cursor: pointer;
	color: white;
	text-decoration: none;
}
#job-search .job-breadcrumb{
	font-family: "Lucida Grande", Tahoma;
	font-size: 8px;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #666666;
	margin-top: 10px;
	letter-spacing: 0.2em;
}

/*------------------------------------------------*/
#job-application{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding-bottom:30px;
}

#job-application .list-title {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#fff;
	font-weight:normal;
	background:#005bab;
	padding:10px;
	/*text-transform:uppercase;*/
}

#job-application fieldset{
	margin:0;
	margin-top:30px;
}
#job-application legend{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	color: #231f20;
	font-weight: bold;
}
/*-------------------------------------------------*/
#job-cont-wrap {background:#f9f9f9;border:1px solid #e7ebeb;display:block;overflow:Hidden;padding:10px;margin-top:15px;}
#job-cont-wrap .job-title {display:none;}
#job-cont {
	background:#fff;
	border:1px solid #e7ebeb;
	display:block;
	overflow:Hidden;
	margin-bottom:5px;
}

#job-cont .job-title2 {background:#14325c;padding:10px;}
#job-cont .job-title2 a:link, #job-cont .job-title2 a:visited, #job-cont .job-title2 a:active{
	font-size:13px;font-family:Arial, Helvetica, sans-serif;color:#fff;text-decoration:none;
}

#job-cont .job-title2 a:hover {text-decoration:underline;	}

#job-cont .job-close-date {font-size:10px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;color:#fff;padding:3px 10px 0 0;float:right;}

#job-cont .job-body {
	display:block;
	overflow:Hidden;
	padding:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	line-height:0.5cm;
}

#job-cont .job-body a:link, #job-cont .job-body a:visited, #job-cont .job-body a:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#009ee0;
	text-decoration:none;
}
#job-cont .job-body a:hover {
	text-decoration:underline;
}

#job-cont .job-detail {font-family:Arial, Helvetica, sans-serif;color:#333;font-size:12px;padding:5px 0px 5px 10px;}

/*-----------------------------------------------*/
#job-container .job-title {
	padding:11px 0;
	font-size:13px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#231f20;
	display:none;
}


#job-container .job-title a:link, #job-container .job-title a:visited, #job-container .job-title a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#231f20;
	text-decoration:underline;
}

#job-container .job-title a:hover {
	background-color:#231f20;
	text-decoration:none;
	color:#f3c828;
}

#job-container .job-detail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#231f20;
	padding-left:10px;
	padding-top:10px;
}

#job-container .job-detail-btn {display:block;overflow:hidden;padding:10px;}


#job-application td.b {color:#ffffff;background:#14325c;padding:5px;}